ASE-INFO(1)

NAME
ase-info - Write information about files

DESCRIPTION
Please use "ase info" instead of "ase-info" usage: ase info [-h] [-v] [filenames [filenames ...]]

Print information about files or system

  positional arguments:

    filenames

  optional arguments:

-h, --help
    show this help message and exit

-v, --verbose